<DialogueContext.PU_CACAPTAIN01_M_BS_DamageDealt_aEnemy_tPlayer_FromEnemy_HeavyDamage_IG_001_NotSuchAn __id="88463143-c3d6-423b-b8fa-0bcf4036b962" __path="libs/foundry/records/dialoguecontextbank/pu/pu_cacaptain01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CACAPTAIN01_M_BS_DamageDealt_aEnemy_tPlayer_FromEnemy_HeavyDamage_IG_001_NotSuchAn" speaker="06ecb75e-2643-406d-a830-92119ecb13ef" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CACAPTAIN01_M_BS_DamageDealt_aEnemy_tPlayer_FromEnemy_HeavyDamage_IG_001_NotSuchAn" />
  <contents />
  <tags />
</DialogueContext.PU_CACAPTAIN01_M_BS_DamageDealt_aEnemy_tPlayer_FromEnemy_HeavyDamage_IG_001_NotSuchAn>